# Home

## Introduction

MySQL Module binds a third-party mysql library and provides squirrel functions to access data from MySQL databases.  
More information about MySQL database you will find on the internet.